RTK(4)

NAME
rtk - Ethernet driver for Realtek 8129/8139/8100 based Ethernet boards

SYNOPSIS
rtk* at cardbus? function ?
rtk* at pci? dev ? function ?

Configuration of PHYs are necessary. See mii(4).

DESCRIPTION
The rtk device driver supports network adapters based on the Realtek 8129/8139/8100 chips.

MEDIA SELECTION
Media selection is done using ifconfig(8) using the standard ifmedia(4) mechanism. Refer to those manual pages for more information.

SEE ALSO
cardbus(4), ifmedia(4), mii(4), netintro(4), pci(4), ifconfig(8)